import cors from "cors";

const corsOptions = {
    origin: true,
    credentials: true,
};
export const CorsMiddleware = (req, res, next, app) => {
    cors(corsOptions)(req, res, next)
    app.options("*", cors());
};

// 